{
  "schema_version": 1,
  "application": "JegyzokonyvGenerator",
  "version": "3.0.5",
  "platform": "linux",
  "packager": "nuitka",
  "binary": "JegyzokonyvGenerator",
  "binary_sha256": "913a516ade712a992df127337dadaf46e73402b52a401ed9a6cfb48424459f2b"
}
